<?php

##################################################

# inc-admin_tr-batch-edit.php

##################################################

define( "TRBEDIT_NOTRID",  "Velg minst ett spor for prossessering." );
define( "TRBEDIT_EDITED_MSG",  "Det valgte sporet er ferdig prossessert." );
define( "TRBEDIT_HEADER",  "ENDRE INFORMASJON OM FLERE SPOR" );
define( "TRBEDIT_SELECTED",  "valgte" );
define( "TRBEDIT_FORM_TR",  "Spornavn" );
define( "TRBEDIT_FORM_AR",  "Artistnavn" );
define( "TRBEDIT_FORM_AL",  "Albumnavn" );
define( "TRBEDIT_FORM_GE",  "Genrenavn" );
define( "TRBEDIT_FORM_FN",  "Plassering" );
define( "TRBEDIT_FORM_LC",  "Lyttertall" );
define( "TRBEDIT_FORM_RESET",  "Tilbakestill teller" );
define( "TRBEDIT_FORM_TR_IMG",  "Spor bilde" );
define( "TRBEDIT_FORM_TR_COM",  "Kommentarer" );
define( "TRBEDIT_FORM_TR_LYR",  "Tekster" );
define( "TRBEDIT_FORM_BTN_SAVE",  "Lagre" );
define( "TRBEDIT_FORM_BTN_RESET",  "Tilbakestill" );
define( "TRBEDIT_FORM_BTN_ORG",  "Organiser" );
define( "TRBEDIT_FORM_BTN_REFRESH",  "Oppdater" );
define( "TRBEDIT_PLAY",  "Spill nå" );
define( "TRBEDIT_PLAY_HELP",  "Klikk for å spille disse sporene nå." );
define( "TRBEDIT_CLOSEWIN",  "Lukk vinduet" );
define( "TRBEDIT_CLOSEWIN_HELP",  "Lukker dette vinduet" );
define( "TRBEDIT_ERROR_INSERT",  "Feil ved skriving til" );
define( "TRBEDIT_ERROR_PERMS",  "Rettighetsfeil (tilgang nektes)." );
define( "TRBEDIT_ERROR_TAGS",  "Feil ved endring av ID3-informasjon på de valgte filene." );


##################################################

# TRANSLATE THESE STRINGS #

define( "TRBEDIT_FORM_TR_LIC",  "Lisens" );
define( "TRBEDIT_FORM_EXCLUDE",  "Ekskluder fra tilfeldige valg" );
define( "TRBEDIT_REFRESH_DONE",  "Oppfrisked de valgte sporene." );
define( "TRBREPORT_HEADER",  "Baner til valgte filer" );


##################################################

?>
